package commands

import (
	"ocl/portainer-devtool/utils"
)

// RunClient starts the portainer client
func RunPortainerClient(workdir string) error {
	err := utils.RunCommandWithStdoutPipe(workdir, "yarn")
	if err != nil {
		return err
	}

	return utils.RunCommandWithStdoutPipe(workdir, "yarn", "start:client")
}
